<template>
  <div>
    <svg-icon icon-class="山东港口" @click="goto" />
  </div>
</template>

<script>
export default {
  name: 'RuoYiGit',
  data() {
    return {
      url: 'http://www.rzport.com'
    }
  },
  methods: {
    goto() {
      window.open(this.url)
    }
  }
}
</script>

